.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.023000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.167289,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.167289,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.167289,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-197.086800px;}
._1{margin-left:-4.620000px;}
._2{margin-left:-2.520000px;}
._0{margin-left:-1.008000px;}
._3{width:3.560000px;}
._7{width:62.480000px;}
._6{width:103.763200px;}
._8{width:444.880000px;}
._4{width:820.362000px;}
.fc3{color:rgb(89,87,87);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(113,178,226);}
.fc0{color:rgb(57,161,219);}
.fs6{font-size:24.000000px;}
.fs0{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:38.400000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:46.203819px;}
.y4a{bottom:47.709423px;}
.y49{bottom:59.272463px;}
.y48{bottom:70.835502px;}
.y1c{bottom:173.012784px;}
.y20{bottom:177.595763px;}
.y1b{bottom:192.284517px;}
.y1f{bottom:194.940322px;}
.y1a{bottom:211.556250px;}
.y19{bottom:230.827982px;}
.y18{bottom:250.099715px;}
.y50{bottom:255.281402px;}
.y1e{bottom:267.502732px;}
.y17{bottom:269.371448px;}
.y4f{bottom:279.098052px;}
.y1d{bottom:284.847292px;}
.y16{bottom:288.643181px;}
.y4e{bottom:302.914702px;}
.y15{bottom:307.918125px;}
.y4c{bottom:326.730227px;}
.y4d{bottom:326.731352px;}
.y14{bottom:327.189858px;}
.y13{bottom:353.286996px;}
.y4b{bottom:355.107854px;}
.y25{bottom:428.474859px;}
.y26{bottom:470.551475px;}
.y24{bottom:550.266107px;}
.y23{bottom:567.610667px;}
.y22{bottom:584.955226px;}
.y21{bottom:602.299786px;}
.y12{bottom:722.029440px;}
.y11{bottom:741.301173px;}
.y10{bottom:760.572906px;}
.yf{bottom:779.844639px;}
.ye{bottom:799.116372px;}
.yd{bottom:825.216722px;}
.yc{bottom:858.145689px;}
.y51{bottom:861.332270px;}
.yb{bottom:877.417422px;}
.ya{bottom:896.689155px;}
.y9{bottom:915.960887px;}
.y46{bottom:926.009490px;}
.y38{bottom:933.718183px;}
.y8{bottom:935.232620px;}
.y45{bottom:947.529592px;}
.y7{bottom:954.504353px;}
.y37{bottom:956.201871px;}
.y44{bottom:970.655671px;}
.y36{bottom:975.473604px;}
.y6{bottom:980.604542px;}
.y43{bottom:991.533381px;}
.y35{bottom:996.993866px;}
.y42{bottom:1013.053483px;}
.y34{bottom:1017.871577px;}
.y5{bottom:1019.150256px;}
.y41{bottom:1036.179562px;}
.y33{bottom:1039.391518px;}
.y40{bottom:1057.057273px;}
.y32{bottom:1060.269228px;}
.y4{bottom:1060.558465px;}
.y3{bottom:1061.593036px;}
.y3f{bottom:1078.577375px;}
.y31{bottom:1081.789330px;}
.y2{bottom:1096.924546px;}
.y3e{bottom:1099.455085px;}
.y30{bottom:1102.667040px;}
.y3d{bottom:1120.975187px;}
.y2f{bottom:1124.187303px;}
.y3c{bottom:1141.852897px;}
.y2e{bottom:1145.065013px;}
.y3b{bottom:1164.336585px;}
.y2d{bottom:1167.548701px;}
.y3a{bottom:1183.608318px;}
.y2c{bottom:1186.820434px;}
.y39{bottom:1206.092006px;}
.y2b{bottom:1206.092167px;}
.y47{bottom:1239.717647px;}
.y27{bottom:1290.787739px;}
.y2a{bottom:1290.988486px;}
.y28{bottom:1291.072318px;}
.y29{bottom:1291.885264px;}
.h9{height:18.288000px;}
.h2{height:24.384000px;}
.h6{height:27.432000px;}
.h8{height:29.260800px;}
.h5{height:30.480000px;}
.h4{height:33.528000px;}
.h3{height:63.420000px;}
.h7{height:835.911409px;}
.h1{height:1306.462884px;}
.h0{height:1352.056592px;}
.w2{width:865.621997px;}
.w1{width:910.589374px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:45.523848px;}
.x2{left:127.466613px;}
.x4{left:138.708457px;}
.xb{left:151.184495px;}
.xc{left:152.970342px;}
.xe{left:228.605309px;}
.x8{left:241.275992px;}
.xd{left:489.380601px;}
.x6{left:525.799679px;}
.x5{left:658.577260px;}
.x7{left:688.319486px;}
.xa{left:748.800768px;}
.x3{left:805.250404px;}
.x9{left:886.011651px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-163.627674pt;}
._1{margin-left:-3.835670pt;}
._2{margin-left:-2.092183pt;}
._0{margin-left:-0.836873pt;}
._3{width:2.955624pt;}
._7{width:51.872865pt;}
._6{width:86.147479pt;}
._8{width:369.353399pt;}
._4{width:681.090390pt;}
.fs6{font-size:19.925556pt;}
.fs0{font-size:26.567409pt;}
.fs4{font-size:29.888335pt;}
.fs5{font-size:31.880890pt;}
.fs3{font-size:33.209261pt;}
.fs2{font-size:36.530187pt;}
.fs1{font-size:69.739448pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:38.359867pt;}
.y4a{bottom:39.609867pt;}
.y49{bottom:49.209867pt;}
.y48{bottom:58.809867pt;}
.y1c{bottom:143.640667pt;}
.y20{bottom:147.445600pt;}
.y1b{bottom:159.640667pt;}
.y1f{bottom:161.845600pt;}
.y1a{bottom:175.640667pt;}
.y19{bottom:191.640667pt;}
.y18{bottom:207.640667pt;}
.y50{bottom:211.942667pt;}
.y1e{bottom:222.089200pt;}
.y17{bottom:223.640667pt;}
.y4f{bottom:231.716000pt;}
.y1d{bottom:236.489200pt;}
.y16{bottom:239.640667pt;}
.y4e{bottom:251.489333pt;}
.y15{bottom:255.643333pt;}
.y4c{bottom:271.261733pt;}
.y4d{bottom:271.262667pt;}
.y14{bottom:271.643333pt;}
.y13{bottom:293.310000pt;}
.y4b{bottom:294.821733pt;}
.y25{bottom:355.733333pt;}
.y26{bottom:390.666667pt;}
.y24{bottom:456.848267pt;}
.y23{bottom:471.248267pt;}
.y22{bottom:485.648267pt;}
.y21{bottom:500.048267pt;}
.y12{bottom:599.451600pt;}
.y11{bottom:615.451600pt;}
.y10{bottom:631.451600pt;}
.yf{bottom:647.451600pt;}
.ye{bottom:663.451600pt;}
.yd{bottom:685.120933pt;}
.yc{bottom:712.459600pt;}
.y51{bottom:715.105200pt;}
.yb{bottom:728.459600pt;}
.ya{bottom:744.459600pt;}
.y9{bottom:760.459600pt;}
.y46{bottom:768.802267pt;}
.y38{bottom:775.202267pt;}
.y8{bottom:776.459600pt;}
.y45{bottom:786.668933pt;}
.y7{bottom:792.459600pt;}
.y37{bottom:793.868933pt;}
.y44{bottom:805.868933pt;}
.y36{bottom:809.868933pt;}
.y6{bottom:814.128800pt;}
.y43{bottom:823.202267pt;}
.y35{bottom:827.735733pt;}
.y42{bottom:841.068933pt;}
.y34{bottom:845.069067pt;}
.y5{bottom:846.130667pt;}
.y41{bottom:860.268933pt;}
.y33{bottom:862.935600pt;}
.y40{bottom:877.602267pt;}
.y32{bottom:880.268933pt;}
.y4{bottom:880.509067pt;}
.y3{bottom:881.368000pt;}
.y3f{bottom:895.468933pt;}
.y31{bottom:898.135600pt;}
.y2{bottom:910.701333pt;}
.y3e{bottom:912.802267pt;}
.y30{bottom:915.468933pt;}
.y3d{bottom:930.668933pt;}
.y2f{bottom:933.335733pt;}
.y3c{bottom:948.002267pt;}
.y2e{bottom:950.669067pt;}
.y3b{bottom:966.668933pt;}
.y2d{bottom:969.335733pt;}
.y3a{bottom:982.668933pt;}
.y2c{bottom:985.335733pt;}
.y39{bottom:1001.335600pt;}
.y2b{bottom:1001.335733pt;}
.y47{bottom:1029.252667pt;}
.y27{bottom:1071.652667pt;}
.y2a{bottom:1071.819333pt;}
.y28{bottom:1071.888933pt;}
.y29{bottom:1072.563867pt;}
.h9{height:15.183274pt;}
.h2{height:20.244365pt;}
.h6{height:22.774911pt;}
.h8{height:24.293238pt;}
.h5{height:25.305457pt;}
.h4{height:27.836002pt;}
.h3{height:52.653283pt;}
.h7{height:694.000000pt;}
.h1{height:1084.666667pt;}
.h0{height:1122.520000pt;}
.w2{width:718.666667pt;}
.w1{width:756.000000pt;}
.w0{width:793.701333pt;}
.x0{left:0.000000pt;}
.x1{left:37.795333pt;}
.x2{left:105.826800pt;}
.x4{left:115.160133pt;}
.xb{left:125.518133pt;}
.xc{left:127.000800pt;}
.xe{left:189.795333pt;}
.x8{left:200.314933pt;}
.xd{left:406.299200pt;}
.x6{left:436.535467pt;}
.x5{left:546.771600pt;}
.x7{left:571.464533pt;}
.xa{left:621.678000pt;}
.x3{left:668.544267pt;}
.x9{left:735.594800pt;}
}
